## ircii 20190117

=== source/rijndael/Makefile ===
CFLAGS=-Wall -O2 -DTRACE_KAT_MCT=1

rijndaeltest-ref:	rijndaeltest-ref.o rijndael-api-ref.o rijndael-alg-ref.o

cbctest:	cbctest.o rijndael-api-ref.o rijndael-alg-ref.o
