## ircii 20051015

=== debian/changelog ===
ircii (20051015-3) unstable; urgency=low

  * QA upload.
  * Migrate to source format 3.0 (quilt) 
  * Include changes from NMU, thanks to Peter Eisentraut
  * Add a watch file but the upstream version does not currently build.
  * ircII goes reverse color when switching colour to on in xterms
    (Closes: #61008)
  * Fix period preceded by space and underlined in -c option
    documentation on ircII manual page (Closes: #577039)
  * Fix .Tp typo in manpage (lintian)

 -- Neil Williams <codehelp@debian.org>  Sat, 14 May 2011 17:06:26 +0100

ircii (20051015-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Moved purge rules from prerm to postrm (closes: #455020)

 -- Peter Eisentraut <petere@debian.org>  Sat, 05 Apr 2008 00:42:22 +0200

ircii (20051015-2.2) unstable; urgency=low

  * Non-maintainer upload from the Zurich BSP
  * Add -ioption to local include paths so they do not cover the system
    headers with the same name. This fixes errors/warnings about implicitly
    converted pointers. (Closes: #393547, #460342)

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sat, 12 Jan 2008 22:30:02 +0100

ircii (20051015-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply a patch to fix a SEGV in mksiginc, thanks to brian m. carlson.
    (Closes: #377630)

 -- Philipp Kern <pkern@debian.org>  Sun, 21 Oct 2007 11:33:50 +0200

ircii (20051015-2) unstable; urgency=medium
  
  * fixed persisting input prompt (Closes: Bug#337406)
    This fix was provided by Bernhard R. Link
  * avoid crash on exiting /help (Closes: Bug#393158)
    This fix was provided by Bernhard R. Link
  * enable debugging info for Binaries (Closes: Bug#393142)
    This fix was provided by Bernhard R. Link
  * removed bashism in debian/rules (Closes: Bug#375481)
  * IRCNAME example in man page is fixed for some time (Closes: Bug#214139)
  * supports UTF-8 (Closes: Bug#335467)
  * new Version also fixed help segfault (Closes: Bug#66446)

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 15 Oct 2006 19:44:02 +0200

ircii (20051015-1) unstable; urgency=low
  
  * oops, the last version did not provide utf8, this does.

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 25 Oct 2005 00:04:54 +0200

ircii (20040820-2) unstable; urgency=low
  
  * oops, thats not the version which supports UTF-8 - sorry

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 24 Oct 2005 23:56:57 +0200

ircii (20040820-1) unstable; urgency=low
  
  * new upstream version (Closes: Bug #335467)
  * new standards version
  * no config questions anymore (Closes: Bug #109996)

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 24 Oct 2005 22:52:00 +0200

ircii (20030315-1) unstable; urgency=high
  
  * new upstream version, fixes security problem
    (buffer overflow exploitable by servers as reported in #188223)
  * standards version 3.5.6.0 -> 3.5.9.0 (DEB_BUILD_OPTIONS Support added)

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 21 Apr 2003 19:51:33 +0200

ircii (20020912-2) unstable; urgency=low
  
  * increased help buffer (Closes: Bug #66446)
  * specify override for += -s/-g for DEB_BUILD_OPTIONS

 -- Bernd Eckenfels <ecki@debian.org>  Fri, 04 Oct 2002 02:54:37 +0200

ircii (20020912-1) unstable; urgency=low
  
  * new upstream version

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 17 Sep 2002 08:47:45 +0200

ircii (20020403-2) unstable; urgency=low
  
  * removed *.orig files
  * ensure sane permission of ircII scripts

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 09 Sep 2002 06:34:35 +0200

ircii (20020403-1) unstable; urgency=low
  
  * new upstream
  * little less verbose postinst
  * moved to main/net from non-US

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 09 Sep 2002 05:22:44 +0200

ircii (20020322-1) unstable; urgency=low
  
  * new upstream, fixing a lot of bugs (#118566, #30035, #51144, #87578,
    #71611, #72799, #79628, #103469, #113884, #118107, #55396)
  * irc_path does not contain ~ anymore (Closes: #132339)
  * upgraded from 3.1.0 to 3.5.6.0 (added DEB_)

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 26 Mar 2002 19:02:22 +0100

ircii (20010612-4) unstable; urgency=low

  * fixed speling of urgency field in changelog (here) (Closes: 107981)
 
 -- Bernd Eckenfels <ecki@debian.org>  Wed,  8 Aug 2001 02:55:50 +0200

ircii (20010612-3) unstable; Urgency=low

  * added resize fix bug from matthew (Closes: 107763)
 
 -- Bernd Eckenfels <ecki@debian.org>  Mon,  6 Aug 2001 19:20:10 +0200

ircii (20010612-2) unstable; Urgency=low

  * fixed build dependency on curses (Closes: #107110)
 
 -- Bernd Eckenfels <ecki@debian.org>  Tue, 31 Jul 2001 01:18:51 +0200

ircii (20010612-1) unstable; Urgency=low

  * new upstream version, may fix a lot of bugs (colour)
 
 -- Bernd Eckenfels <ecki@debian.org>  Sun, 29 Jul 2001 00:44:19 +0200

ircii (4.4Z-3) unstable; Urgency=high

  * Security: this release will remove . from the LOAD_PATH. Note: it 
    still has "~/.irc" as the first element to actually allow to overwrite
    system scripts. Thanks to Sami Liedes.
  * fixed bashism in prerm (make lintian more happy)
  * strip binaries with install -s (make lintian even more happy)
 
 -- Bernd Eckenfels <ecki@debian.org>  Mon, 12 Feb 2001 03:13:48 +0100

ircii (4.4Z-2) unstable; Urgency=low

  * added strmcpy patch to keep it from segfaulting from David Murn
    fixes bug #72799. Reported Upstream.
 
 -- Bernd Eckenfels <ecki@debian.org>  Sat, 30 Sep 2000 02:35:17 +0200

ircii (4.4Z-1) unstable; Urgency=low

  * new upstream version, closes bug #71496
 
 -- Bernd Eckenfels <ecki@debian.org>  Wed, 13 Sep 2000 02:10:55 +0200

ircii (4.4U-2) unstable; Urgency=low

  * new upstream version
  * includes IPv6 support now!
  * fixes bug #66297 and #65217
 
 -- Bernd Eckenfels <ecki@debian.org>  Sat,  1 Jul 2000 14:43:01 +0200

ircii (4.4M-1) frozen unstable; Urgency=high

  * fixed dcc chat exploit from bladi & aLmUDeNa
  * still contains noinfect patch and additional support for absolute path
    names of server and motd file
  * no ipv6 support in the frozen tree, yet


