=== debian/control ===
Source: ircii
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>=7), libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://www.eterna.com.au/ircii/
Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/ircii/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/ircii/trunk/?op=log

Package: ircii
Architecture: any
Provides: irc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Internet Relay Chat client
 The ircII program is a full screen, termcap based interface
 to Internet Relay Chat. It gives full access to all
 of the normal IRC functions, plus a variety of additional
 options. This Version is able to display mIRC colors.
 It supports "/encrypt -cast"
