=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules	for ircII
#
# Copyright 1996-2000 by Bernd Eckenfels
#
# Based on Example Copyright 1994,1995 by Ian Jackson.
#

package=ircii
default_server=irc.debian.org

INSTALL_PROGRAM=install -m 755 -o root -g root
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

# -- Targets --

build:
	$(checkdir)
	IRCLIB=/usr/share/ircII/ ./configure --enable-ipv6 --prefix=/usr --with-default-server=$(default_server) --with-non-blocking=posix --with-cast
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	$(MAKE) CFLAGS="-Wall -O0 -g -DDEBIAN" IRC_PATH="~/.irc:/etc/irc/script/:/usr/share/ircII/script/:/usr/lib/irc/script/"
else
	$(MAKE) CFLAGS="-Wall -O2 -g -DDEBIAN" IRC_PATH="~/.irc:/etc/irc/script/:/usr/share/ircII/script/:/usr/lib/irc/script/"
endif
	touch build

clean:
	$(checkdir)
	dh_testdir
	dh_clean
	-rm -f build
#	-$(MAKE) -f Makefile.in -i distclean RM=/bin/rm
	-rm -f *~ */*~ */*/*~ *.o core */core include/config.h source/defs.h Makefile confdefs.h config.log defs.h config.h
	-rm -f irc ircII wserv ircio ircflush wterm.c
	-rm -f sig.inc config.status config.h Makefile include/Makefile ircbug config.cache
	-rm -f mksiginc
	-rm -rf DEADJOE */DEADJOE *~ debian/tmp debian/*~ debian/files* debian/substvars

binary-indep:	checkroot build
	$(checkdir)

# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	dh_testdir
	dh_testroot
	mv irc ircII
	chmod 644 script/autoquery
	dh_install
	dh_installdocs
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

define checkdir
	test -f source/irc.c
endef

# Below here is fairly generic really

binary:	binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary clean checkroot
