## ircii 20060725

=== debian/changelog ===
ircii (20060725-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:03 +0000

ircii (20060725-1) unstable; urgency=low

  * QA upload
  * new upstream version (not newest but newest still having utf-8 support)
  * drop some modifications
  - those included upstream (or fixed otherwise)
  - no longer limit check against dcc sending files from /etc to novice mode
  * fix some spelling mistakes (to appease lintian)
  * modernize debian/rules
  - implement build-arch, build-indep
  - use dpkg-buildflags
  * if creating new /etc/irc/servers, put irc.debian.org in there
  * cherry-pick fix to not access server -1 (avoiding segv in some situations)
    (Closes: 175099, 258929, 175029, 175169, 163196)
  * add some more copyright holders and licenses to debian/copyright

 -- Bernhard R. Link <brlink@debian.org>  Mon, 07 Nov 2011 14:57:07 +0100
