=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>=7), libncurses5-dev
 Standards-Version: 3.9.2
 Homepage: http://www.eterna.com.au/ircii/
-Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/ircii/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/ircii/trunk/?op=log
+Vcs-Git: git://anonscm.debian.org/collab-maint/ircii.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ircii.git;a=summary
 
 Package: ircii
 Architecture: any
