=== debian/rules ===
#!/usr/bin/make -f

default_server=irc.debian.org

CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

build-arch: build-stamp
build-indep:
build: build-stamp

CPPFLAGS += -D_GNU_SOURCE=1 -DDEBIAN
CFLAGS += -Wall

build-stamp:
	dh_testdir
	LDFLAGS='$(LDFLAGS)' CPPFLAGS='$(CPPFLAGS)' CFLAGS='$(CFLAGS)' IRCLIB=/usr/share/ircII/ ./configure --enable-ipv6 --prefix=/usr --with-default-server=$(default_server) --with-non-blocking=posix --with-cast
	# $(MAKE) mksigincc DEFS='$(CPPFLAGS)'
	$(MAKE) DEFS='$(CPPFLAGS)' IRC_PATH="~/.irc:/etc/irc/script/:/usr/share/ircII/script/:/usr/lib/irc/script/" irc
	$(MAKE) DEFS='$(CPPFLAGS)' LIBS="" ircio ircflush wserv
	touch build-stamp

clean:
	dh_testdir
	dh_clean
	rm -f build-stamp
#	-$(MAKE) -f Makefile.in -i distclean RM=/bin/rm
	-rm -f *~ */*~ */*/*~ *.o core */core include/config.h source/defs.h Makefile confdefs.h config.log defs.h config.h
	-rm -f irc ircII wserv ircio ircflush wterm.c
	-rm -f sig.inc config.status config.h Makefile include/Makefile ircbug config.cache
	-rm -f mksiginc
	-rm -rf DEADJOE */DEADJOE *~ debian/tmp debian/*~ debian/files* debian/substvars

binary-arch: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	mv irc ircII
	dh_install
	chmod a-x debian/ircii/usr/share/ircII/script/autoquery
	echo "set CLIENT_INFORMATION ircii-debian 20060725" > debian/ircii/usr/share/ircII/script/version
	dh_installdocs
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:
binary:	binary-indep binary-arch

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
