=== debian/watch ===
version=3
ftp://ircftp.au.eterna.com.au/pub/ircII/ircii-([0-9]+)\.tar\.bz2
