## ircii 20151120

=== debian/changelog ===
ircii (20151120-1) unstable; urgency=medium

  [ Daniel Echeverry ]
  * QA upload.
  * New upstream release. Closes: #747700
  * Update debian/watch file.
  * debian/control
    + Use HTTPS in Vcs-* fields
    + Bump Standards-Version to 3.9.7
    + Change debhelper to 9 in B-D.
    + Add libssl-dev in B-D.
  * debian/compat
    + Switch compat level 7 to 9.
  * debian/rules
    + Migrate to dh tiny rules.
    + Use Hardening flags.
  * debian/copyright:
    + Rewrite following copyright-format 1.0
  * debian/patches
    + Remove 0001-do-not-underline-period.patch
      + Merge with upstream
    + Remove 0005-avoid-crash-on-exiting-help.patch
      + Merge with upstream
    + Remove 0007-fix-segv-after-showing-motd.patch
      + Merge with upstream
    + Add 0007-fix_security_problems.diff
      + Fix some security errors to prevent FTBFS
    + Add 0008-fix-spelling-error.diff  patch
      + Fix some spelling errors in source code
    + Others patches are updated.
  * Update watch file. Closes: #721391
    + thanks  to Grant Bowman for the patch
  * Add ircii.docs file.
  * Update ircii.install file.
    + Now the documentation install from docs file
  * Add clean file
  * Use wrap-and-sort
  * update ircii.manpages file
    + Add wserv.1, ircio.1, ircflush.1 Closes: #721958

  [ Axel Beckert ]
  * Add debian/gbp.conf to be able to work on the package with gbp, too.
  * Update Tobias Klauser's e-mail address in debian/copyright and
    0003-Add-ioption-to-local-include-paths-so-they-do-not-co.patch.

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 17 Feb 2016 11:13:36 -0500
