=== debian/watch ===
version=3
http://ircii.warped.com/ircii-(\d\S+)\.tar\.(?:bz2|gz|xz)
