## ircii 20170704

=== debian/changelog ===
ircii (20170704-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:06 +0000

ircii (20170704-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release.
  * debian/control
    + Change debhelper to 10 in B-D.
    + Bump Standards-Version to 4.0.0 (no changes).
  * debian/compat
    + Switch compat level 9 to 10.
  * debian/copyright
    + Extend copyright holders years.
    + Add missing copyright holders.
  * debian/patches
    + Refresh 0008-fix-spelling-error.diff
    + Refresh 0006-fix-some-spelling-errors.patch
    + Refresh 0007-fix_security_problems.diff

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 10 Jul 2017 21:47:48 -0500
