=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ircii
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>=9), libncurses5-dev, libssl-dev
-Standards-Version: 3.9.7
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>=10), libncurses5-dev, libssl-dev
+Standards-Version: 4.0.0
 Homepage: http://www.eterna.com.au/ircii/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ircii.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ircii.git
