=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
export IRCLIB=/usr/share/ircII/
IRC_PATH="~/.irc:/etc/irc/script/:/usr/share/ircII/script/:/usr/lib/irc/script/"
default_server=irc.debian.org

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure --  --enable-ipv6 --prefix=/usr --with-default-server=$(default_server) --with-non-blocking=posix 

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	mv irc ircII

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/ircii/usr/share/ircII/script/autoquery

override_dh_install:
	dh_install
	echo "set CLIENT_INFORMATION ircii-debian `dpkg-parsechangelog -SVersion `" > debian/ircii/usr/share/ircII/script/version
