## ircii 20190117

=== debian/changelog ===
ircii (20190117-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control
    + Bump Standards-Version to 4.3.0. (no changes).
    + Bump Debhelper compat to 12.
  * debian/patches
    + Refresh 0008-fix-spelling-error.diff patch.
    + Refresh 0003-Add-ioption-to-local-include-paths-so-they-do-not-co.patch.
    + Refresh 0004-absolute-path-for-motd-and-servers-file-and-other-de.patch.
    + Refresh 0006-fix-some-spelling-errors.patch.
    + Remove 0007-fix_security_problems.diff patch.
      + Merge with upstream.
  * debian/rules
    + inject CPPFLAGS to CFLAGS.
  * debian/compat
    + Switch compat level 11 to 12.

 -- Daniel Echeverry <epsilon@debian.org>  Wed, 20 Feb 2019 23:35:56 -0500

ircii (20170704-2) unstable; urgency=medium

  * QA upload.
  * Rebuild against gcc 8.
  * debian: Apply "wrap-and-sort -abst".
  * debian: Bump debhelper compat to v11.
  * debian/control:
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use repo under Salsa Debian group.
  * debian/gbp.conf: Update to fit DEP-14 convention.
  * debian/rules: Modernize instructions, use dh_missing --fail-missing.
  * debian/copyright: Use secure uri when possible.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Sep 2018 15:29:06 -0400
