=== debian/control ===
Source: ircii
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 12),
 libncurses5-dev,
 libssl-dev,
Standards-Version: 4.3.0
Homepage: http://www.eterna.com.au/ircii/
Vcs-Git: https://salsa.debian.org/debian/ircii.git
Vcs-Browser: https://salsa.debian.org/debian/ircii

Package: ircii
Architecture: any
Provides:
 irc,
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Internet Relay Chat client
 The ircII program is a full screen, termcap based interface
 to Internet Relay Chat. It gives full access to all
 of the normal IRC functions, plus a variety of additional
 options. This Version is able to display mIRC colors.
 It supports "/encrypt -cast"
