=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/pkg-info.mk

export IRCLIB=/usr/share/ircII/
IRC_PATH="~/.irc:/etc/irc/script/:/usr/share/ircII/script/:/usr/lib/irc/script/"
default_server=irc.debian.org
CFLAGS += $(CPPFLAGS)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --enable-ipv6 --prefix=/usr --with-default-server=$(default_server) --with-non-blocking=posix

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	mv irc ircII

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/ircii/usr/share/ircII/script/autoquery

override_dh_install:
	dh_install
	echo "set CLIENT_INFORMATION ircii-debian $(DEB_VERSION)" > debian/ircii/usr/share/ircII/script/version

override_dh_missing:
	dh_missing --fail-missing
