## ircii 20210314+really20190117

=== debian/changelog ===
ircii (20210314+really20190117-1) unstable; urgency=medium

  * QA upload.
  * Revert to previous release, because of freeze.
  * Add patch to Fix CVE-2021-29376 Closes: #986214

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 30 May 2021 22:39:28 +0200

ircii (20210314-1) unstable; urgency=medium

  * QA Upload.
  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Changes Urgency by urgency in changelog file.

  * New upstream release.
    Fix (CVE-2021-29376). (Closes: #986214).
  * debian/control
    + Bump Standards-Version to 4.5.1. (no changes).
    + Bump Debhelper-compat to 13.
    + Add Rules-Requires-Root: no.
  * debian/patches
    + Refresh:
      + 0008-fix-spelling-error.diff
      + 0003-Add-ioption-to-local-include-paths-so-they-do-not-co.patch
      + 0004-absolute-path-for-motd-and-servers-file-and-other-de.patch
      + 0006-fix-some-spelling-errors.patch
  * debian/rules
    + Remove --as-needed linker flag.
  * debian/watch
    + Update to version 4.
  * Update copyright file.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 11 Apr 2021 11:19:42 -0500
