## ircii 20210328

=== debian/changelog ===
ircii (20210328-2) unstable; urgency=medium

  * Upload to unstable 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 30 Aug 2021 01:20:52 +1000

ircii (20210328-1) experimental; urgency=medium

  * New upstream release
  * New maintainer
    Closes: #485996

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Jun 2021 19:59:16 +1000

ircii (20010612-3) unstable; urgency=low

  * added resize fix bug from matthew (Closes: 107763)

 -- Bernd Eckenfels <ecki@debian.org>  Mon,  6 Aug 2001 19:20:10 +0200

ircii (20010612-2) unstable; urgency=low

  * fixed build dependency on curses (Closes: #107110)

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 31 Jul 2001 01:18:51 +0200

ircii (20010612-1) unstable; urgency=low

  * new upstream version, may fix a lot of bugs (colour)

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 29 Jul 2001 00:44:19 +0200

ircii (4.4Z-3) unstable; urgency=high

  * Security: this release will remove . from the LOAD_PATH. Note: it
    still has "~/.irc" as the first element to actually allow to overwrite
    system scripts. Thanks to Sami Liedes.
  * fixed bashism in prerm (make lintian more happy)
  * strip binaries with install -s (make lintian even more happy)

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 12 Feb 2001 03:13:48 +0100

ircii (4.4Z-2) unstable; urgency=low

  * added strmcpy patch to keep it from segfaulting from David Murn
    fixes bug #72799. Reported Upstream.

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 30 Sep 2000 02:35:17 +0200

ircii (4.4Z-1) unstable; urgency=low

  * new upstream version, closes bug #71496

 -- Bernd Eckenfels <ecki@debian.org>  Wed, 13 Sep 2000 02:10:55 +0200

ircii (4.4U-2) unstable; urgency=low

  * new upstream version
  * includes IPv6 support now!
  * fixes bug #66297 and #65217

 -- Bernd Eckenfels <ecki@debian.org>  Sat,  1 Jul 2000 14:43:01 +0200

ircii (4.4M-1) frozen unstable; urgency=high

  * fixed dcc chat exploit from bladi & aLmUDeNa
  * still contains noinfect patch and additional support for absolute path
    names of server and motd file
  * no ipv6 support in the frozen tree, yet

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 12 Mar 2000 03:35:28 +0100

Old Changelog:

ircii (4.4L-6) unstable; urgency=low, Closes=35198

  * upstream colour support is activated by SET COLOUR (#50521)

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 20 Nov 1999 19:37:26 +0100

ircii (4.4L-5) unstable; urgency=low, Closes=35198

  * use protocols/talkd.h (#35198)

 -- Bernd Eckenfels <ecki@debian.org>  Wed,  3 Nov 1999 03:46:36 +0100

ircii (4.4L-4) unstable; urgency=low, Closes=37097 44700

  * reupload because of missing source in first try to non-us

 -- Bernd Eckenfels <ecki@debian.org>  Sun,  3 Oct 1999 23:07:39 +0200

ircii (4.4L-3) unstable; urgency=low, Closes=37097 44700

  * remove old link in /isr/lib/irc/ircII.servers before any other checks

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 25 Sep 1999 23:08:11 +0200

ircii (4.4L-2) unstable; urgency=low, Closes=37097 44700

  * fixed bug in my bufffer-overflow fix which made /on fail

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 25 Sep 1999 21:13:54 +0200
