=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ircii
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libncurses5-dev,
  libssl-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: http://www.eterna.com.au/ircii/
 Vcs-Git: https://salsa.debian.org/debian/ircii.git
 Vcs-Browser: https://salsa.debian.org/debian/ircii
+Rules-Requires-Root: no
 
 Package: ircii
 Architecture: any
