## ircii 20240918

=== debian/changelog ===
ircii (20240918-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jan 2025 09:38:40 +1100
