=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  libncurses5-dev,
  libssl-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: http://www.eterna.com.au/ircii/
 Vcs-Git: https://salsa.debian.org/debian/ircii.git
 Vcs-Browser: https://salsa.debian.org/debian/ircii
