=== debian/watch ===
version=4
http://ircii.warped.com/ircii-(\d\S+)\.tar\.(?:bz2|gz|xz)
